Version compatability

Topics applicable to newer version(s) of CMM-Manager (3.0+)
Post Reply
Taehyun Kim
New User
New User
Posts: 1
Joined: Fri Jul 22, 2016 6:09 am

Version compatability

Post by Taehyun Kim » Thu Apr 11, 2019 9:34 pm

Currently using Ver 3.3.
Far as I know, it does not support windows10.
So, I'd like to know whether it should be pay for the upgrade from 3.3 to 3.8. Does it? Plz let me know.
Thanks.

User avatar
CrashN8
Site Admin
Site Admin
Posts: 323
Joined: Thu Feb 09, 2017 4:07 pm

Re: Version compatability

Post by CrashN8 » Tue Apr 16, 2019 4:34 pm

We started testing Windows 10 with version 3.7 or so... 3.3 should work as long as C++ Redistributables install okay. Just download new version and request a 30 day trial so you can test on your existing PC.

Post Reply